<!-- {{ define "main" }}

<section class="section">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <div class="d-flex">
          <div class="text-center mr-4">
            <div class="p-4 bg-primary text-white">
              <span class="h2 d-block">{{ .PublishDate.Format "06"}}</span> {{ .PublishDate.Format "JAN, 2006"}}
            </div>
          </div>
          <div class="content">
            {{ .Content }}
           
          </div>
        </div>
      </div>
    </div>
  </div>
</section> -->
<!-- /notice details -->

<!-- {{ end }} -->
